Subject: Explorer Cambridge FDAT reader for SGI machines

From: [email-masked] (Omer Casher)
Date: Mon, 7 Aug 1995 11:18:09 +0200

I've just written an Explorer module that reads Cambridge FDAT files. Of
course, I want to believe that we cracked that ubiquitous file format.
Soooo... if you work with FDAT files, have an SGI running Explorer, and
would like to have a copy of this module to test against your files, please
let me know.

Thanks!

Omer